28871702/21 - Vulnérabilités dans IBM SDK

IBM annonce la correction de deux vulnérabilités critiques affectant le Kit de Développent Java IBM (SDK), intégré dans plusieurs de ces produits. L’exploitation de ces failles peut permettre à un attaquant de provoquer une exécution de code arbitraire à distance et de porter atteinte à la confidentialité des données.

Date de publication: 
17/02/2021